body {
  font-family: Arial, sans-serif;
  text-align: center;
  margin: 20px;
	background-color: #000;
}

h1 {
  margin-bottom: 20px;
	color: #666;
}

#timer-holder {
  margin: auto;
  width: 50%;
	background-color: #111;
  border: 1px solid #333;
	border-radius: 30px;
}

#timer {
	width: 100%;
  margin: 30px 0;
  padding-top: 20px;
}

#timer.black {
	background-color: #222;
	border-top: 3px solid #000;
	border-bottom: 3px solid #333;
}

#timer.red {
	background-color: #9A2A2C;
	border-top: 3px solid #601A1B;
	border-bottom: 3px solid #C73638;
}

#timer.amber {
	background-color: #9a652a;
	border-top: 3px solid #603f1a;
	border-bottom: 3px solid #c78336;
}

#segmentLabel {
  font-size: 24px;
  margin-bottom: 10px;
}

#segmentLabel.black {
	color: #aaa;
}

#segmentLabel.red {
	color: #DF8F91;
}

#segmentLabel.amber {
	color: #dfb98f;
}

#countdown {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
  font-size: 48px;
  color: #fff;
	width: fit-content;
	margin: auto;
  margin-bottom: 20px;
	padding-left: 70px;
	background-image: url("img/timer-icon-white.png");
	background-position: left center;
	background-size: 40px;
	background-repeat: no-repeat;
	text-decoration: none;
	opacity: 1.0;
}

#countdown.start-clock {
	background-position: center;
}

#countdown.paused {
	text-decoration: line-through;
	opacity: 0.5;
}

#clockIcon {
	width: 50px;
	height: 50px;
}

.buttons-holder {
  display: flex;
  justify-content: center;
  align-items: center;
}

#startPause, #next {
  margin: auto;
	padding: 15px 0 10px 0px;
  width: 150px;
  display: flex;
  justify-content: space-around;
  font-size: 16px;
	text-align: center;
	border-bottom: none !important;
	border-radius: 10px 10px 0px 0px;
	transition: background-color 0.25s ease, color 0.25s ease;
}

#startPause.black, #next.black {
	background-color: #666;
	border: 1px solid #888;
	color: #ccc;
}

#startPause.red, #next.red {
	background-color: #C93A3D;
	border: 1px solid #D25B5E;
	color: #F0999B;
}

#startPause.amber, #next.amber {
	background-color: #c9853a;
	border: 1px solid #d2995b;
	color: #f0ce8f;
}

#startPause:hover:enabled, #next:hover:enabled {
	background-color: #DFCA59;
	border: 1px solid #FCEFA7;
	color: #fff;
	cursor: pointer;
}

#segments {
	margin: 0 50px;
	color: #666;
}

table {
	border-spacing: 1em 0.5em;
  padding: 0;
	text-align: left;
}

th {
	font-size: 12px;
}

.segment-input {
	box-sizing: border-box;
	width: 100%;
	height: 20px;
	padding: 0 10px;
	background-color: #333;
	border: none;
	border-radius: 3px;
	color: #999;
}

#addSegment, #removeSegment {
	display: inline-flex;
	justify-content: space-evenly;
	padding: 0;
	width: 40px;
	height: 40px;
	background: none;
	border: none;
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.25;
	transition: opacity 0.25s ease;
}

#addSegment {
	background-image: url("img/add-icon-white.png");
}

#removeSegment {
	background-image: url("img/remove-icon-white.png");
}

#addSegment:hover, #removeSegment:hover {
	opacity: 1.0;
	cursor: pointer;
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}